{% extends 'app/layouts/main.html' %}

{% block content %}
<h1>Register</h1>
<form method="POST">
    {% csrf_token %}
    {{form.as_p}}
    <button type="submit">Créer un compte</button>
</form>
{% endblock content %}
